Bug 729140 - [abrt] qgis-1.7.0-5.fc14: QMetaObject::cast: Process /usr/bin/qgis was killed by signal 11 (SIGSEGV)
Summary: [abrt] qgis-1.7.0-5.fc14: QMetaObject::cast: Process /usr/bin/qgis was killed...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: qgis
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:163d86fa721187735418f35aeb1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 20:08 UTC by Dave B
Modified: 2012-07-22 21:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-22 21:14:07 UTC


Attachments (Terms of Use)
File: backtrace (53.45 KB, text/plain)
2011-08-08 20:09 UTC, Dave B
no flags Details

Description Dave B 2011-08-08 20:08:57 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 54730 bytes
cmdline: /usr/bin/qgis
component: qgis
Attached file: coredump, 128991232 bytes
crash_function: QMetaObject::cast
executable: /usr/bin/qgis
kernel: 2.6.35.13-92.fc14.x86_64
package: qgis-1.7.0-5.fc14
rating: 4
reason: Process /usr/bin/qgis was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1312833660
uid: 500

How to reproduce
-----
1.
2.
3.
I'd run Georeference without a qgis map file,
when georef was finished (several hours later!) wanted to load the map,
was asked if I want to save the project,
gave a file address,
then qgis/georef all closed down

Comment 1 Dave B 2011-08-08 20:09:00 UTC
Created attachment 517300 [details]
File: backtrace

Comment 2 Volker Fröhlich 2012-03-13 22:50:29 UTC
Could you try version 1.7.4?

Comment 3 Volker Fröhlich 2012-04-26 20:00:42 UTC
Can you try to work it out with the QGIS staff? There's not really something I can do about it. Please let me know about your progress.


Note You need to log in before you can comment on or make changes to this bug.